#the-home {
	.container {
		gap: 1rem;

		.top {
			h1 {
				@media (min-width: 768px) {
					text-align: center;
				}
			}
		}

		.bot {
			ul.sja-list {
				display: grid;
				gap: 1rem;
				align-items: center;

				@media (min-width: 1024px) {
					grid-template-columns: repeat(2, 1fr);
				}

				li {
					padding: 0.3rem 0.5rem 0.3rem 1.5rem;
					position: relative;
					font-weight: var(--fw-700);
					line-height: 1.2;

					&:nth-child(odd) {
						transform: rotate(-0.5deg);
					}
					&:nth-child(even) {
						transform: rotate(0.5deg);
					}

					&:before {
						content: "";
						width: 7px;
						height: 7px;
						border-radius: 50%;
						position: absolute;
						border: 2px solid var(--cp-text-primary);
						top: 50%;
						left: 0.5rem;
						transform: translateY(-50%);
					}
				}
			}
		}
	}
}
